Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Sep 2025 08:58:03 +0300

Lääne-Nigula Vallavalitsus menetleb praegu ehitusteatist nr 2511201/48571 
aadressile Lääne maakond, Lääne-Nigula vald, Saunja küla, Rannapõlde 
(Biopuhasti ja imbsüsteem) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Biopuhasti imbväljaku ehitusteatise eelnõu 
kooskõlastamine. Imbväljaku sanitaarkaitsetsooni kuja ulatub teekaisevööndi.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27532274>  (menetlus nr: 
510278), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.